# Uses of Class
org.eclipse.ecf.core.util.ProxyAddress

Packages that use ProxyAddress
Package
Description
org.eclipse.ecf.core.util

## Uses of ProxyAddress in org.eclipse.ecf.core.util

Methods in org.eclipse.ecf.core.util that return ProxyAddress
Modifier and Type
Method
Description
`ProxyAddress`
Proxy.`getAddress()`
Constructors in org.eclipse.ecf.core.util with parameters of type ProxyAddress
Modifier
Constructor
Description
``
`Proxy(Proxy.Type type, ProxyAddress address)`
``
`Proxy(Proxy.Type type, ProxyAddress address, String username, String password)`